﻿@charset "utf-8";

* {
    margin: 0px;
    padding: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    width: 100%;
    height: 100%;
}

body {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    font-size: 12px;
    color: #333333;
    -webkit-font-smoothing: antialiased;
    background: #FFFFFF;
}

.btn {
    color: #333333;
    background-color: #FFFFFF;
    border: 1px solid #D5D5D5;
    white-space: nowrap;
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
}

    .btn:not(.disabled):hover {
        background-color: #F5F5F5;
    }

    .btn.disabled {
        color: #FFFFFF;
        background-color: #A8A8A8;
    }

.btn-primary {
    color: #FFFFFF;
    background-color: #074F8B;
}

    .btn-primary:not(.disabled):hover {
        background-color: #074F8BE5;
    }

a {
    color: #333333;
    text-decoration: underline;
    cursor: pointer;
}

    a:focus,
    a:hover {
        color: #333333CC;
    }

    a.disabled {
        opacity: 0.2;
    }
.link {
    color: #333333;
    cursor: pointer;
    text-decoration: none;
}

    .link:focus,
    .link:hover {
        color: #333333CC;
    }

    .link.underline {
        text-decoration: underline;
    }

.link-primary {
    color: #074F8B;
    text-decoration: none;
}

    .link-primary:focus,
    .link-primary:hover {
        color: #074f8BE6;
    }

    .link-primary.underline {
        text-decoration: underline;
    }

input {
    resize: vertical;
    padding: 8px 15px;
    height: 32px;
    font-size: inherit;
    line-height: 32px;
    color: #333333;
    background-color: #FFFFFF;
    border: 1px solid #B1B1B1;
    border-radius: 4px;
    -webkit-transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}

select {
    resize: vertical;
    padding: 8px 15px;
    height: 32px;
    font-size: inherit;
    line-height: 32px;
    color: #333333;
    background-color: #FFFFFF;
    border: 1px solid #B1B1B1;
    border-radius: 4px;
    -webkit-transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    /* select area ? */
}

option {
}

    option:hover {
        color: #F4F5F5;
    }

    option::selection {
    }


.positive-container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    overflow-y: auto;
}

.hiding {
    display: none !important;
}

.align-right {
    text-align: right;
}

.no-radius {
    border-radius: unset;
}

.form-group {
    position: relative;
}

    .form-group label {
        display: block;
        margin-bottom: 8px;
        font-size: 12px;
    }

    .form-group input {
        display: block;
        width: 100%;
        height: 48px;
        line-height: 48px;
    }

        .form-group input[type=password] {
            font-size: 18px;
        }

    .form-group select {
        display: block;
        width: 100%;
        height: 48px;
        line-height: 48px;
    }

    .form-group + .form-group {
        margin-top: 24px;
    }


.form-inline {
    display: flex;
    align-items: baseline;
}

    .form-inline > label {
        margin-right: 16px;
    }

.form-inline-item {
    display: flex;
    align-items: center;
    flex: 1;
}

    .form-inline-item > input {
        margin-right: 5px;
    }

    .form-inline-item > select {
        margin-right: 5px;
    }

.form-button {
    display: inline-block;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
}

.divider {
    margin: 16px 0;
    height: 1px;
    background-color: #074F8B;
}

    .divider.divider-bold {
        height: 2px;
    }

.modal {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #00000029;
    background-color: #00000073;
}

.modal-wrapper {
    background: #FFFFFF;
}

    .modal-wrapper .modal-header {
        width: 100%;
        height: 48px;
        padding-left: 24px;
        border-bottom: 1px solid #F2F2F2;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 16px;
    }

        .modal-wrapper .modal-header .close-icon-wrapper {
            min-width: 40px;
            width: 40px;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
        }

            .modal-wrapper .modal-header .close-icon-wrapper:hover {
                background-color: #E5E5E5;
            }

    .modal-wrapper .modal-body {
        font-size: 12px;
    }

        .modal-wrapper .modal-body .modal-form {
            width: 320px;
            margin: 40px 72px 64px 72px;
        }

.avatar {
    width: 64px !important;
    height: 64px !important;
}

::-ms-reveal {
    display: none;
}
